log_file = microlist.log

# Address nanolist should receive user commands on
postmaster_address = "admins@example.org"
prefix_address = "%s@example.org"

# SMTP details for sending mail
smtp_hostname = "localhost"
smtp_port = 587
smtp_username = "user"
smtp_password = "s3cr3t"

ldap_host = "ldaps://localhost:636"
ldap_base = "ou=lists,dc=example,dc=org"
ldap_bind_dn = "cn=admin,dc=example,dc=org"
ldap_bind_pw = "s3cr3t"
